Volt Accounts APIlegacyVolt accounts
Virtual accounts list
GET
apiBearerAuthheader
AuthorizationBearer <token>type?stringType of account
Success
application/json- response
[index: integer]?curl -X GET 'https://connect-api-sandbox.volt.io/accounts?type=volt-account'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "supportedCurrencies": [ "EUR" ], "currencies": { "EUR": { "accountIdentifiers": { "iban": "string", "bic": "string" }, "amount": null } }, "type": "volt-account", "name": "string", "customerId": "87d8e330-2878-4742-a86f-dbbb3bf522ac", "active": true, "country": "string", "amount": null, "vIBANStats": null }]